<gset>
  <title> 进销存 1.2 </title>
  <mainmenu>
     <menu caption='系统功能' function='kkk'>
       <menu caption='系统功能' function='server_set'> </menu>
       <menu caption='-' function='server_set'> </menu>
       <menu caption='系统功能' function='server_set'> </menu>
       <menu caption='系统功能' function='Gui_Def_Server'> </menu>
     </menu>
     <menu caption='系统功能' function='kkk'>
       <menu caption='系统功能' function='server_set'> </menu>
       <menu caption='-' function='server_set'> </menu>
       <menu caption='系统功能' function='server_set'> </menu>
       <menu caption='系统功能' function='Gui_Def_Server'> </menu>
     </menu>
     <menu caption='系统功能' function='kkk'>
       <menu caption='系统功能' function='server_set'> </menu>
       <menu caption='-' function='server_set'> </menu>
       <menu caption='系统功能' function='server_set'> </menu>
       <menu caption='系统功能' function='Gui_Def_Server'> </menu>
     </menu>
  </mainmenu>

  <nag left='3' top='3' width='800' height='600' url='d:\onlyit\dll\web\root\apps\inv.html'>
  </nag>

</gset>

